local task_daily_challenge = {
	[1]={
		["desc"]="데일리 챌린지 클리어하기"
	},
	[2]={
		["desc"]="{0}을(를) 사용하여 데일리 챌린지 클리어하기"
	},
	[3]={
		["desc"]="스테이지 클리어 시, 전투에서 10 콤보 이상 {0}번 하기"
	},
	[4]={
		["desc"]="스테이지 클리어시, 전투에서 8개 또는 그 이상의 원소를 {0}번 연결하기"
	},
	[5]={
		["desc"]="스테이지 클리어시, {0} 영웅이 스킬 {1}번 발동하기"
	},
	[6]={
		["desc"]="3턴 이내에 최종 보스 처치하기"
	},
	[7]={
		["desc"]="스테이지 클리어 시, {0}이(가) 입힌 대미지가 전체 피해의 {1}% 초과하기"
	},
	[8]={
		["desc"]="스테이지 클리어 시, {0}이(가) 입힌 대미지가 전체 피해의 {1}% 초과하기"
	}
}
local config = {
data=task_daily_challenge,count=8
}
return config